<?xml version="1.0" encoding="UTF-8"?>
<EditConfig>
	<Default name="Edit" value="bordersize=&quot;1&quot; bordercolor=&quot;#FFA2B2CC&quot; hotbordercolor=&quot;#FF91BAF7&quot; width=&quot;160&quot; padding=&quot;0,4,0,4&quot;"/>
</EditConfig>